.centra{ display: block; margin: 0 auto; }
.clearfix{ clear: both; }
.no-padding{ padding: 0 !important; }
.no-margin{ margin: 0 !important; }
.m10t{ margin-top: 10px; }
.m10b{ margin-bottom: 10px; }
.m20t{ margin-top: 20px; }
.m20b{ margin-bottom: 20px; }
.m30t{ margin-top: 30px; }
.m30b{ margin-bottom: 30px; }
.m40t{ margin-top: 40px; }
.m40b{ margin-bottom: 40px; }
.m50t{ margin-top: 50px; }
.m50b{ margin-bottom: 50px; }
.m60t{ margin-top: 60px; }
.m60b{ margin-bottom: 60px; }
.underline{ text-decoration: underline; }
.btn.focus, .btn:focus, button:focus, a:focus , *:focus { outline:0 !important; box-shadow: none; }
.form-control:focus { border-color: #e2e2e2;  outline: 0;  box-shadow: none; }
.center{ display: block; margin: 0 auto; }
.width100{ width: 100%;}
a { text-decoration: none; }
*:not(.fa){ font-family: 'Montserrat', sans-serif; }
.bg-blu{ background-color: #002f40; }
.bgWhite{ background-color: #ffffff; }
a { color: #00a9ea; }
b, strong { font-weight: 700; }
.centraVert{
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.centraVertLeft{
	display: flex;
    justify-content: left;
    align-items: center;
    margin: 0 auto;
}
.centraVertRight{
	display: flex;
    justify-content: right;
    align-items: center;
    margin: 0 auto;
}
.img-fluid svg{ max-width: 100%;}
ul.ul_desktop li{
	display: inline;
    margin-left: 45px;
}
ul.ul_desktop li, ul.ul_desktop li *{
	font: normal normal bold 16px/30px 'Montserrat', sans-serif;
	letter-spacing: 0px;
	color: #537D2E;
	text-transform: uppercase;
}
ul.ul_desktop{
	padding: 0;
    margin: 0;
	text-align: right;
	padding-top: 10px;
}
ul.ul_desktop li.active, ul.ul_desktop li.active a{ font-weight: bold; }
#menu_desktop{
	padding: 20px 0px 20px 0px;
    position: fixed;
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 6px #0000001f;
    z-index: 99;
    height: 90px;
    top: 40px;
}
#menuMobile{
	padding: 20px 0px 20px 0px;
    position: fixed;
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 6px #0000001f;
    z-index: 99;
    height: 90px;
    top: 40px;
	height: 90px;
}
#logo-sito-desktop{
	max-width: 300px;
    margin-top: 3px;
}
#logo-sito-mobile{
	max-width: 260px;
    margin-top: 3px;
}
.hero{
	width: 100%;
    margin-top: 130px;
}
.hero-articolo{
	width: 100%;
    margin-top: 130px;
	height: 400px;
}
.boxPadding{ padding-top: 70px; padding-bottom: 80px; }
.title{
	text-align: left;
    font: normal normal bold 35px/40px 'Montserrat', sans-serif;
    letter-spacing: 0px;
    color: #537D2E;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
}
#menu_desktop{ height: 90px; }
.card-articolo{
	background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 30px #00000029;
    border-radius: 0;
    border: 0;
}
.card-articolo .card-img-top, .card-articolo .card-img-left{ background-color: #f7f2f2; }
.card-articolo .card-img-top{
	border-radius: 0;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.card-articolo { margin-bottom: 30px; }
.card-articolo .card-body{
	height: 350px;
    overflow: hidden;
}
.card-articolo-passato .card-body{
	height: unset;
	min-height: 350px;
	overflow: auto;
}

/* GRIGLIA A 1 */
#griglia1 #card-articolo-1 .card-img-top{ height: 400px; }
#griglia1 #card-articolo-1 .card-img-left{ display: none; }

/* GRIGLIA A 2 */
#griglia2 #card-articolo-1 .card-img-top{ height: 400px; }
#griglia2 #card-articolo-1 .card-img-left{ display: none; }
#griglia2 #card-articolo-2 .card-img-top{ height: 400px; }
#griglia2 #card-articolo-2 .card-img-left{ display: none; }

/* GRIGLIA A 3 */
#griglia3 #card-articolo-1 .card-img-top{ height: 400px; }
#griglia3 #card-articolo-1 .card-img-left{ display: none; }
#griglia3 #card-articolo-2 .card-img-top{ height: 400px; }
#griglia3 #card-articolo-2 .card-img-left{ display: none;}
#griglia3 #card-articolo-3 .card-img-top{ height: 400px; }
#griglia3 #card-articolo-3 .card-img-left{ display: none; }

/* GRIGLIA PASSATI */
#griglia_passati .card-img-top, #griglia_passati .card-img-left{ display: none; }

.bgCorpo{ background-color: #F7F7F7; }
.bgRcp{ background-color: #87405A; }

footer{
	background-color: #537D2E;
    padding-top: 40px;
    padding-bottom: 40px;
}
#logo-edra{
	max-width: 120px;
    display: block;
    margin: 0px auto 25px auto;
}
#logo-sito-footer{
	max-width: 205px;
    display: block;
    margin: 25px auto 0px auto;
}
.spazio{ display: none; }
.page_s{
	margin: 0px 20px 10px 20px;
    display: block;
    font: normal normal 500 14px/23px 'Montserrat', sans-serif;
    letter-spacing: 0px;
    color: #FFFFFF;
}
.copyright{
	font: normal normal 300 13px/24px 'Montserrat', sans-serif;
	letter-spacing: 0.32px;
	color: #FFFFFF;
}
.ico-categoria{
	max-width: 70px;
    display: block;
    position: relative;
    left: -3px;
    margin-bottom: 6px;
}
.categoria{
	font: normal normal bold 16px/27px 'Montserrat', sans-serif;
    letter-spacing: 0.54px;
    color: #000000;
    margin-bottom: 6px;
    text-transform: uppercase;
}
.card-title{
	text-align: left;
	font: normal normal bold 28px/35px 'Montserrat', sans-serif;
	letter-spacing: 0px;
	color: #537D2E;
    margin-bottom: 25px;
}
.card-articolo .card-title{
	height: 100px;
}
.card-articolo-passato .card-title{
	height: unset;
}
.card-articolo .card-body {
    flex: 1 1 auto;
    padding: 26px 35px;
}
.box-leggi{
	width: 62px;
	height: 62px;
	border: 2px solid #537D2E;
	display: inline-flex;
    justify-content: center;
    align-items: center;
	margin-right: 15px;
	position: relative;
    top: 6px;
}
.leggi{
	font: normal normal normal 15px/20px 'Montserrat', sans-serif;
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
}
.leggi-rcp{
	font: normal normal normal 15px/20px 'Montserrat', sans-serif;
    letter-spacing: 0px;
    color: #ffffff;
    text-transform: uppercase;
}
.box-leggi-rcp{
	width: 62px;
    height: 62px;
    border: 2px solid #ffffff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 15px;
    position: relative;
    top: 6px;
}
.title-rcp{
	text-align: left;
	font: normal normal bold 33px/30px 'Montserrat', sans-serif;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-top: 20px;
}
.box-rcp{
	padding-top: 20px;
    padding-bottom: 20px;
	margin-bottom: 20px;
	background-color: #87405A;
}
.box-rcp-pad{
	padding-left: 35px;
    padding-right: 35px;
	padding-bottom: 35px;
}
.box-rcp-pad .title-rcp { margin-bottom: 25px; }
.btn-cta{
    background: #87405a;
    color: #ffffff;
    border: 0;
    border-radius: 0;
    padding: 15px 25px;
    margin-top: 30px;
	font: normal normal normal 15px/20px 'Montserrat', sans-serif;
}
.btn-cta:hover{
	background: #537d2e;
	color: #ffffff;
}
.modal.show .modal-dialog {
    margin-top: 9%;
}
.bootbox-close-button.close{
	float: right;
    border: 0;
    background: transparent;
    font-size: 30px;
    top: 5px;
    position: relative;
}
.modal-dialog .close, .modal-dialog .close *{
	float: right;
    border: 0;
    background: transparent;
    font-size: 30px;
    top: 0;
    position: relative;
}
a:hover {
    color: #5db2e4;
}
.form-control{
	border-radius: 0;
	margin-bottom: 20px;
}
.l_form{
	margin-bottom: 3px;
    font-weight: 500;
    font-size: 15px;
}
.data_pubblicazione{
	font: normal normal 300 16px/18px 'Montserrat', sans-serif;
    letter-spacing: 0.54px;
    color: #000000;
    opacity: 0.7;
}
.sottotitolo, .deposito{
	font: normal normal normal 16px/24px 'Montserrat', sans-serif;
	letter-spacing: 0px;
	color: #000000;
}
.title2{
	font: normal normal bold 29px/30px 'Montserrat', sans-serif;
	letter-spacing: 0px;
	color: #537D2E;
}
.bibliografia, .bibliografia *{
	font: normal normal normal 14px/20px 'Montserrat', sans-serif;
    text-align: left;
    letter-spacing: 0px;
    color: #000000;
}
#bibliografia{
	background-color: #EAEEDF;
    padding-top: 50px;
    padding-bottom: 50px;
}
.corpo-articolo{
	font: normal normal normal 17px/34px 'Montserrat', sans-serif;
    letter-spacing: 0px;
    color: #000000;
    opacity: 0.9;
}
.img_title{
	color: #000000;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}
.ico-share svg .a{
	fill: #537d2e;
}

@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.title{
		font: normal normal bold 43px/50px 'Montserrat', sans-serif;
	    margin-top: 0px;
		margin-bottom: 0px;
	}
	#logo-sito-mobile{ max-width: 300px; }
	.page_s{ display: inline-block; }
	.hero{
		background-image: url('/assets/images/hero/img-hero.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center left;
		height: 400px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#logo-edra, #logo-sito-footer{ margin: 0; }
	
	/* GRIGLIA A 1 */
	#griglia1 #card-articolo-1 .card-img-top{ height: 500px; }
	#griglia1 #card-articolo-1 .card-img-left{ display: none; }
	
	/* GRIGLIA A 2 */
	#griglia2 #card-articolo-1 .card-img-top{ height: 700px; }
	#griglia2 #card-articolo-1 .card-img-left{ display: none; }
	#griglia2 #card-articolo-2 .card-img-top{ height: 700px; }
	#griglia2 #card-articolo-2 .card-img-left{ display: none; }
	
	/* GRIGLIA A 3 */
	#griglia3 #card-articolo-1 .card-img-top{ height: 700px; }
	#griglia3 #card-articolo-1 .card-img-left{ display: none; }
	#griglia3 #card-articolo-2 .card-img-top{ display: none; }
	#griglia3 #card-articolo-2 .card-img-left{
		position: absolute;
		top: 0;
		width: 30%;
		height: 100%;
		left: 0;
		display: block;
	}
	#griglia3 #card-articolo-2 .card-body { padding-left: 35%; }
	#griglia3 #card-articolo-3 .card-img-top{ height: 320px; }
	#griglia3 #card-articolo-3 .card-img-left{ display: none; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#logo-sito-desktop{
		max-width: 350px;
		margin-top: -2px;
	}
}
